- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKShadow Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKShadow ()

## Public Attributes
IWORKColor | m_color
double | m_angle
double | m_offset
double | m_opacity

## Constructor & Destructor Documentation

libetonyek::IWORKShadow::IWORKShadow | ( |  | ) |

## Member Data Documentation

double libetonyek::IWORKShadow::m_angle

Referenced by libetonyek::IWAParser::parseGraphicStyle(), and libetonyek::IWAParser::readShadow().

IWORKColor libetonyek::IWORKShadow::m_color

Referenced by libetonyek::IWAParser::parseGraphicStyle(), and libetonyek::IWAParser::readShadow().

double libetonyek::IWORKShadow::m_offset

Referenced by libetonyek::IWAParser::parseGraphicStyle(), and libetonyek::IWAParser::readShadow().

double libetonyek::IWORKShadow::m_opacity

Referenced by libetonyek::IWAParser::parseGraphicStyle(), and libetonyek::IWAParser::readShadow().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp